Subject: Programs randomly crashing.
From: [email-masked] (Alex)

1 Oct 1997 23:47:54 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Yech.  After going back through some old posts I decided to try making
rpm wiht CYGWIN_SIGCHLD set to 0.  Well things didn't hang, but they
decided to gpf.  Next, I downloaded whatever the latest cygwin.dll was
from Sergey's page, installed that and libcygwin.a, similar result.  DB
2.x with its gnu autoconf and 1.86 compat stuff bombed out on the
configure script.  It seems to me that the original b18 stuff and b17.5
stuff never really did this.  Any ideas or fixes?

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".